Loading...
Searching...
No Matches
SmartProjectionPoseFactor.h File Reference

Smart factor on poses, assuming camera calibration is fixed. More...

Go to the source code of this file.

## Classes

class | gtsam::SmartProjectionPoseFactor< CALIBRATION >
| If you are using the factor, please cite: L. More...
struct | gtsam::traits< SmartProjectionPoseFactor< CALIBRATION > >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Smart factor on poses, assuming camera calibration is fixed.

Author
  Luca Carlone
  Chris Beall
  Zsolt Kira